{
  "name": "copper",
  "disable": false,
  "tier": 1,
  "color": "ee825b",
  "armorPoints": 2,
  "enchantability": 12,
  "craftingMaterial": "minecraft:copper_ingot",
  "creative": false,
  "rarity": 0,
  "toughness": 0.0,
  "knockbackResistance": 0.0,
  "curios": true,
  "capacity": 1562500,
  "usage": 531,
  "speedVertical": 0.3045,
  "accelVertical": 0.1155,
  "speedSideways": 0.095,
  "speedHoverAscend": 0.2415,
  "speedHoverDescend": 0.25,
  "speedHover": 0.0874,
  "sprintSpeedMulti": 1.05,
  "sprintSpeedMultiVertical": 1.025,
  "sprintFuelMulti": 1.4
}